@charset "UTF-8";
@media screen and (min-width: 751px) {
  .single-case {
    padding: 40px 0 150px;
  }
}
@media screen and (max-width: 750px) {
  .single-case {
    padding: 50px 0 100px;
  }
}

.single-case__inner {
  max-width: 900px;
  width: calc(100% - 40px);
  margin: 0 auto 30px;
}

.single-case__title {
  text-align: left;
  font-family: "Noto Sans", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-weight: 500;
}
@media screen and (min-width: 751px) {
  .single-case__title {
    font-size: 25px;
  }
}
@media screen and (max-width: 750px) {
  .single-case__title {
    font-size: 21px;
  }
}

.single-case__catWrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin: 10px 0;
}
@media screen and (max-width: 750px) {
  .single-case__catWrap {
    display: block;
    margin: 50px 0 0;
  }
}

.single-case__catList {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
@media screen and (max-width: 750px) {
  .single-case__catList {
    width: 100%;
    display: block;
    margin-left: 0;
    text-align: left;
  }
}

.single-case__catItem {
  margin-right: 20px;
  margin-bottom: 10px;
}
@media screen and (max-width: 1079px) {
  .single-case__catItem {
    margin-right: 10px;
    display: inline-block;
  }
}

.single-case__catLink {
  border-radius: 10px;
  padding: 0 20px;
  line-height: 2;
  text-align: center;
  display: inline-block;
  color: #fff;
  background-color: #1F2E55;
  border: 1px solid #1F2E55;
}

.single-case__tagList {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
@media screen and (max-width: 750px) {
  .single-case__tagList {
    margin-top: 10px;
  }
}

.single-case__tagItem {
  margin-right: 10px;
}

.single-case__tagLink {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  display: inline-block;
}
.single-case__tagLink:before, .single-case__tagLink:after {
  content: "";
}
.single-case__tagLink:before {
  background: url("../img/common/icon_tag.svg") no-repeat center/contain;
  display: inline-block;
  position: relative;
  top: 2px;
  width: 16px;
  height: 17px;
  margin-right: 10px;
}
.single-case__tagLink:after {
  position: absolute;
  left: 0;
  bottom: 0;
  display: inline-block;
  width: 100%;
  height: 1px;
  background-color: #333;
}

.single-case__edit p {
  line-height: 2;
  margin-bottom: 30px;
}
@media screen and (min-width: 751px) {
  .single-case__edit ul, .single-case__edit ol {
    margin-bottom: 30px;
  }
}
@media screen and (max-width: 750px) {
  .single-case__edit ul, .single-case__edit ol {
    margin-bottom: 20px;
  }
}
.single-case__edit ul li:before {
  content: "・";
}
.single-case__edit li {
  margin-bottom: 3px;
  line-height: 2;
}
.single-case__edit h2 {
  position: relative;
  font-size: 22px;
  line-height: 1.818;
  font-family: "Noto Sans", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-weight: 500;
  padding-bottom: 8px;
  margin-bottom: 40px;
}
@media screen and (max-width: 750px) {
  .single-case__edit h2 {
    font-size: 20px;
    margin-bottom: 32px;
  }
  .single-case__edit h2:nth-child(n+2) {
    margin-top: 50px;
  }
}
.single-case__edit h2:before, .single-case__edit h2:after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  height: 2px;
}
.single-case__edit h2:before {
  background-color: #D8D8D8;
  width: 100%;
}
.single-case__edit h2:after {
  width: 60px;
  background: -webkit-gradient(linear, left top, right top, from(#1F2E55), color-stop(50%, #1F2E55), color-stop(50%, #788198), to(#788198));
  background: linear-gradient(90deg, #1F2E55 0%, #1F2E55 50%, #788198 50%, #788198 100%);
}
.single-case__edit h3 {
  position: relative;
  font-size: 22px;
  line-height: 1.818;
  font-family: "Noto Sans", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-weight: 500;
  padding-left: 9px;
  margin-bottom: 20px;
}
@media screen and (max-width: 750px) {
  .single-case__edit h3 {
    font-size: 18px;
  }
}
.single-case__edit h3:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  margin: auto 0;
  width: 2px;
  height: 20px;
  background-color: #1F2E55;
}
.single-case__edit img {
  max-width: 500px;
  margin: 30px auto 50px;
}
@media screen and (min-width: 751px) {
  .single-case__edit .wp-block-group {
    margin-bottom: 100px;
  }
}
@media screen and (max-width: 750px) {
  .single-case__edit .wp-block-group {
    margin-bottom: 50px;
  }
}

.single-case__summary {
  background-color: #F9F8F5;
  padding: 50px 0;
  margin: 0 auto 50px;
}
@media screen and (max-width: 750px) {
  .single-case__summary {
    padding: 30px 20px 20px;
  }
}

.single-case__heading {
  text-align: center;
}

.single-case__point {
  position: relative;
  color: #1F2E55;
  font-family: "Noto Sans", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-weight: 500;
  font-size: 16px;
  width: 140px;
  text-align: center;
  margin: 0 auto;
  line-height: 1;
}
.single-case__point:before, .single-case__point:after {
  content: "";
  position: absolute;
  bottom: 6px;
  display: inline-block;
  width: 12px;
  height: 1px;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
  background-color: #1F2E55;
}
.single-case__point:before {
  left: -10px;
}
.single-case__point:after {
  right: -5px;
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
}

.single-case__matome {
  font-family: "Noto Sans", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-weight: 700;
  font-size: 22px;
}
@media screen and (max-width: 750px) {
  .single-case__matome {
    font-size: 20px;
  }
}

.single-case__summaryWrap {
  background-color: #fff;
  padding: 30px;
  max-width: 900px;
  margin: 23px auto 0;
}
@media screen and (max-width: 750px) {
  .single-case__summaryWrap {
    padding: 20px;
    margin-top: 15px;
  }
}

.single-case__summaryText {
  margin-bottom: 30px;
}

.single-case__summaryImages {
  width: 500px;
  margin: 0 auto;
}
.single-case__summaryImages > img {
  width: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center;
     object-position: center;
}

.single-case__buttonBox {
  max-width: 840px;
}
@media screen and (min-width: 751px) {
  .single-case__buttonBox {
    margin: 50px auto 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
}
@media screen and (max-width: 750px) {
  .single-case__buttonBox {
    margin: 50px auto 0;
    display: block;
  }
}

.single-case__buttonWrap {
  max-width: 400px;
  width: 100%;
}
@media screen and (max-width: 750px) {
  .single-case__buttonWrap {
    margin: 20px auto 0;
  }
}
@media screen and (min-width: 751px) {
  .single-case__buttonWrap:nth-child(n+2) {
    margin-left: 40px;
  }
}
@media screen and (max-width: 750px) {
  .single-case__buttonWrap:nth-child(n+2) {
    margin-top: 30px;
  }
}

.single-case__button {
  display: block;
  height: 60px;
  font-size: 18px;
  text-align: center;
  place-items: center;
  place-content: center;
  line-height: 1.5;
  border: 1px solid #1F2E55;
}